Subject: Re: linux-next: build failure after merge of the tip tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 30 Mar 2015 19:08:12 +1100

Hi Russell,

On Mon, 30 Mar 2015 08:15:37 +0100 Russell King - ARM Linux <[email-masked]> wrote:
>
> I'll drop the VDSO stuff from the ARM tree; I can't see a way to keep
> it in my tree and keep my tree buildable without dragging in the tip
> tree.

Does it affect your tree on its own?  If not, then it can be fixed when
merged as I have done, or if you look at the tip tree, all you really
need to merge is tip timers/core branch (which I am sure the tip guys
can tell you if it is stable enough) which is about 28 commits ...

> The ARM VDSO stuff will just have to wait for 4.2 instead.

If that works for you.

-- 
Cheers,
Stephen Rothwell                    [email-masked]